import { get, post, addParam, addParamNew } from "../../util/http_util";

const PREFIX_RECORDS = 'api/rest/chat/approvalPending';

//待审批数据查询
export const getApprovalPending = (chatRoomName, currPage, pageSize, startTime, endTime, userId, messageStatus) => {
    let url = `${PREFIX_RECORDS}/chatroom/page`;
    url += addParamNew({ chatRoomName, currPage, pageSize, startTime, endTime, userId, messageStatus });
    return get(url);
}